* {
    margin: 0;
    padding: 0;
    box-sizing: border-box
}

html {
    min-height: 100%;
}

body {
    color: #000;
    font-family: 'Roboto', Arial, sans-serif;
    font-size: 16px;
    line-height: 22px;
}

#wrapper {
    max-width: 770px;
    margin: 16px auto;
    border: 1px solid #000;
    background-color: #fff;
    padding: 20px 50px 40px 80px;
}

header {
    display: flex;
    justify-content: flex-end;
}

article {
    padding: 20px 0 0;
}

p {
    margin-top: 10px;
}

p:first-of-type {
    margin-top: 0px;
}

h1 {
    font-size: 21px;
    line-height: 24px;
    padding: 0px;
    margin: 0px;
}

h2 {
    font-size: 16px;
    line-height: 24px;
}

ul {
    list-style: none;
    padding-bottom: 20px;
}

ul li {
    padding-left: 42px;
}

ul li ul {
    padding-bottom: 0;
}

li:before {
    content: "\2022";
    color: #000;
    float: left;
    font-size: 18px;
    text-indent: -24px;
}

ul li ul li:before {
    content: "o";
    float: left;
    font-size: 11px;
    text-indent: -19px;
}

a {
    color: #00F;
    text-decoration: underline;
    white-space: nowrap;
}

img {
    max-width: 100%;
    display: block;
}

@media only screen and (max-width: 769px) {
    #wrapper {
        border: none;
        margin: 0;
        padding: 16px;
    }

    :is(p, ul) {
        hyphens: auto;
        text-wrap: pretty
    }

    ul li {
        padding-left: 20px;
    }

    li:before {
        text-indent: -20px;
    }

    :is(p, ul) span {
        white-space: nowrap;
    }

    br {
        display: none;
    }
}